RSM Phase Il - Feature #308

RSM Il - General - List Combox Box (adjustment fit) #improvement
04/23/2021 02:22 PM - Anonymous

Status: Closed Start date: 04/23/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Mohon bantuannya agar List dari combo box, agar di adjust sesuai text nya..

pic feedback terlampir

History

#1 - 04/23/2021 02:24 PM - Anonymous
- Subject changed from RSM Il - to RSM Il - General - List Combox Box (adjustment fit) #improvement
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 04/28/2021 09:07 AM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Anonymous

#3 - 04/28/2021 09:35 AM - Anonymous
- Status changed from QA Test to Deploy

#4 - 04/28/2021 09:36 AM - Anonymous

- Assignee changed from Anonymous to Alip Sudin

#5 - 04/29/2021 10:02 AM - Anonymous
- Status changed from Deploy to Closed

#6 - 05/11/2021 09:36 AM - Anonymous
- File combogrid.png added
- Status changed from Closed to Assigned

- Priority changed from Immediate to Normal

Dear Alip,

*menyambung dari task sebelumnya.. #308 *

mohon kesediaan bantuannya untuk adjust list dari Combo di Form Grid..

seperti pic terlampir tulisan menjadi Warp kebawah..

#7 - 11/08/2021 11:54 AM - ericsson ericsson

- Status changed from Assigned to Closed

Files

combolist.png 56.9 KB 04/23/2021 Anonymous

combogrid.png 15.5 KB 05/11/2021 Anonymous
